PERTALIFE - Bug #2921

Create Ref di menu Logistic
07/25/2024 10:33 AM - Regina Tasya

Status: Closed Start date: 07/25/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yomaa,

ingin minta bantuannya untuk solve problem pada button create ref dimenu logistic, saat ini jika klik button create ref masih tidak

berfungsi.
terutama di menu Purchase order.

doc no : 00000053 PTRPURCHITEM
reg id : 201557

bizflow :ESS_ATK

Terima Kasih

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 08/06/2024 04:10 PM - Tri Rizqiaty
- File Deploy 20240806 DocRef.rar added

- Status changed from Assigned to Developing

Fixing sesuai file terlampir

#2 - 08/06/2024 04:10 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Regina Tasya

#3 - 01/30/2025 03:06 PM - Regina Tasya
- Status changed from QA Test to Closed

#4 - 01/30/2025 03:07 PM - Regina Tasya
ESS ATK ketika sudah posting masuk ke purchase order

Files
Deploy 20240806 DocRef.rar 91.9 KB 08/06/2024 Tri Rizqgiaty
